﻿* {
  font-size: 12px;
  margin: 0px;
  padding: 0px; }

html {
  min-height: 100vh;
  position: relative; }

html * {
  font-family: Arial;
  font-weight: 500;
  outline: none; }

a {
  cursor: pointer;
  color: #fff; }

body.responsive .PaneHeader,
body.responsive .headerContain,
body.responsive .PaneContent,
body.responsive .PaneBody {
  max-width: 1760px !important;
  min-width: 990px !important;
  width: 100% !important;
  margin: 0 auto !important; }

body.responsive.leftNavigation .PaneContent {
  min-width: 0 !important;
  margin-left: 20px !important; }

.PaneContent {
  margin: 0 auto !important;
  min-height: 625px; }

span {
  font-size: 11px; }

img {
  border: 0px; }

label {
  display: block; }

/******Page header*******/
.PaneHeader {
  margin: 0 auto;
  z-index: 999;
  overflow: visible;
  position: relative; }

#divLogo {
  float: left;
  padding-top: 8px;
  cursor: pointer; }

.flagsContainer {
  position: relative;
  left: -5px;
  top: 1px;
  width: 46px;
  height: 16px;
  margin: 0 6px 0 0;
  float: right;
  cursor: pointer; }

.currentCulture {
  width: 25px;
  float: left;
  text-align: right;
  margin-right: 5px; }

.flagsContainer .downArrow {
  display: inline-block;
  width: 10px;
  font-size: 10px;
  line-height: 11px;
  background-color: transparent; }

.currentCulture img {
  width: 22px;
  position: relative;
  top: 2px; }

.flagsContainer div.separator {
  clear: both; }

.flagsContainer ul {
  list-style-type: none;
  display: none;
  min-width: 90px;
  position: absolute;
  border-radius: 5px;
  padding: 6px;
  width: 120px;
  top: 40px;
  box-shadow: 0px 0px 4px #333;
  border: 1px solid #333;
  z-index: 500; }

/******Page body*******/
.page_ .PaneBody {
  padding-bottom: 0;
  clear: both;
  overflow: hidden;
  margin: 0 auto; }

.page_processbilling .PaneContent {
  width: 990px !important;
  margin: 0 auto !important;
  text-align: center; }

.mainBTN {
  border: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 164px;
  height: 43px;
  color: #000000;
  line-height: 18px;
  text-align: center;
  -moz-transform: scaleY(1.0525);
  -ms-transform: scaleY(1.0525);
  -o-transform: scaleY(1.0525);
  -webkit-transform: scaleY(1.0525);
  transform: scaleY(1.0525);
  line-height: 41px;
  text-shadow: 0px 3px 0px rgba(255, 230, 156, 0.05);
  cursor: pointer;
  font: 500 21px Arial;
  display: block; }

/*Footer*/
div#BottomBar {
  position: relative;
  bottom: 0;
  width: 100%;
  z-index: 9999;
  clear: both;
  margin-top: 25px; }

/*celeb page*/
.page_celeb .clbPormoCnt {
  margin-left: 22%; }

#spServerOrigin {
  display: none; }

/*#region Generic Classes*/
/* Remove Text Select Marking */
.noBorder {
  border: none; }

.clear {
  clear: both; }

.borderBox {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  supported by Chrome and Opera */ }

.faAfter::after {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  margin: 0px 0px 0px 3px;
  display: inline-block; }

/*#region errorMessage-black*/
/*
    Example:
        <p class="errorMessage-black rightErr animSlideRight" style="display: none;">Message</p>
*/
.errorMessage-black {
  display: block;
  position: absolute;
  top: 0;
  padding: 5px 5px 5px 30px;
  min-width: 100px;
  color: white;
  background: url(/App_Themes/images/TopNavSite/Membership/SignUp/allert.png) #000000 no-repeat 7px 5px;
  text-align: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-position: 7px 50%; }

.errorMessage-black.rightErr::before {
  content: "";
  position: absolute;
  right: 100%;
  top: 7px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-right: 6px solid #000000;
  border-bottom: 6px solid transparent; }

.errorMessage-black.leftErr {
  left: 0; }

.errorMessage-black.leftErr::before {
  content: "";
  position: absolute;
  left: 100%;
  top: 7px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-left: 6px solid #000000;
  border-bottom: 6px solid transparent; }

/*#endregion errorMessage-black*/
/*#region Flag Icons*/
.flags_1 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -2px -2px;
  margin-right: 3px;
  float: left; }

.flags_2 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -2px -14px;
  margin-right: 3px;
  float: left; }

.flags_3 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -2px -26px;
  margin-right: 3px;
  float: left; }

.flags_4 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -2px -38px;
  margin-right: 3px;
  float: left; }

.flags_5 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -2px -50px;
  margin-right: 3px;
  float: left; }

.flags_6 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -2px -62px;
  margin-right: 3px;
  float: left; }

.flags_7 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -2px -74px;
  margin-right: 3px;
  float: left; }

.flags_8 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -2px -86px;
  margin-right: 3px;
  float: left; }

.flags_9 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -2px -98px;
  margin-right: 3px;
  float: left; }

.flags_10 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -2px -110px;
  margin-right: 3px;
  float: left; }

.flags_11 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -18px -2px;
  margin-right: 3px;
  float: left; }

.flags_12 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -18px -14px;
  margin-right: 3px;
  float: left; }

.flags_13 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -18px -26px;
  margin-right: 3px;
  float: left; }

.flags_14 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -18px -38px;
  margin-right: 3px;
  float: left; }

.flags_15 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -18px -50px;
  margin-right: 3px;
  float: left; }

.flags_16 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -18px -62px;
  margin-right: 3px;
  float: left; }

.flags_17 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -18px -74px;
  margin-right: 3px;
  float: left; }

.flags_18 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -18px -86px;
  margin-right: 3px;
  float: left; }

.flags_19 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -18px -98px;
  margin-right: 3px;
  float: left; }

.flags_20 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -18px -110px;
  margin-right: 3px;
  float: left; }

.flags_21 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -34px -2px;
  margin-right: 3px;
  float: left; }

.flags_22 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -34px -14px;
  margin-right: 3px;
  float: left; }

.flags_23 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -34px -26px;
  margin-right: 3px;
  float: left; }

.flags_24 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -34px -38px;
  margin-right: 3px;
  float: left; }

.flags_26 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -34px -50px;
  margin-right: 3px;
  float: left; }

.flags_27 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -34px -62px;
  margin-right: 3px;
  float: left; }

.flags_28 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -34px -74px;
  margin-right: 3px;
  float: left; }

.flags_29 {
  width: 13px;
  height: 9px !important;
  background: url("images/flags/Hostlanguages.png") no-repeat -34px -86px;
  margin-right: 3px;
  float: left; }

/*#endregion Flag Icons*/
/*#region iml Buttons */
.iml-bigButton {
  width: 200px;
  height: 40px;
  border: none;
  font-size: 17px;
  font-weight: bold;
  border-radius: 3px; }

/*#endregion iml Buttons */
/*#region iml Radio Button */
.iml-radioButton {
  -webkit-appearance: none;
  height: 10px;
  width: 10px;
  border-radius: 100%;
  padding: 2px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.iml-radioButton:checked::after {
  height: 100%;
  width: 100%;
  content: '';
  border-radius: 100%;
  display: block; }

/*#endregion iml Radio Button */
/*#region Custom Select*/
.customSelectWrapper {
  position: relative;
  display: inline-block; }

.customSelectWrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 3px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 90; }

/*[Arrow]*/
.customSelectWrapper:before {
  content: '\f0d7';
  font-family: FontAwesome;
  display: inline-block;
  position: absolute;
  pointer-events: none;
  top: 4px;
  right: 4px;
  font-size: 12px;
  z-index: 100; }

/*#endregion Custom Select*/
/*#endregion Generic Classes*/
/*#region Slide Switch*/
/**************************************************************************
    Example:
    <div class="slideSwitchWrapper">
        <label class="slideSwitch active">
            <input type="checkbox" class="cbSlideSwitchValue" />
            <span class="slider bgD"></span>
        </label>
    </div>
 **************************************************************************/
div.slideSwitchWrapper {
  position: absolute; }

div.slideSwitchWrapper label.slideSwitch {
  width: 45px;
  min-height: 17px;
  line-height: 45px;
  border-radius: 16px !important;
  border-width: 1px;
  border-style: solid;
  cursor: pointer;
  position: relative; }

/*value checkBox*/
div.slideSwitchWrapper label.slideSwitch input[type="checkbox"].cbSlideSwitchValue {
  display: none; }

div.slideSwitchWrapper label.slideSwitch span.slider {
  width: 13px;
  height: 13px;
  display: block;
  border-radius: 50%;
  border-radius: 12px;
  vertical-align: middle;
  margin: 2px; }

/*active*/
div.slideSwitchWrapper label.slideSwitch.active span.slider {
  float: right; }

div.slideSwitchWrapper label.slideSwitch.active span.slider::before {
  content: 'ON';
  display: inline;
  position: absolute;
  left: 5px;
  top: -13px; }

/*inactive*/
div.slideSwitchWrapper label.slideSwitch.inactive span.slider {
  float: left; }

div.slideSwitchWrapper label.slideSwitch.inactive span.slider::after {
  content: 'OFF';
  display: inline;
  position: absolute;
  right: 5px;
  top: -13px; }

/*#endregion Slide Switch*/
/*#region Animations*/
.rotate0 {
  -moz-transform: rotateY(0);
  -ms-transform: rotateY(0);
  -o-transform: rotateY(0);
  -webkit-transform: rotateY(0);
  transform: rotateY(0); }

.rotate180 {
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg); }

.hiddenBackface {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.transition2s {
  -moz-transition: 2s;
  -o-transition: 2s;
  -webkit-transition: 2s;
  transition: 2s; }

/*#region slideLeft*/
.animSlideLeft {
  -moz-animation-name: slideLeft;
  -o-animation-name: slideLeft;
  -webkit-animation-name: slideLeft;
  animation-name: slideLeft;
  -moz-animation-timing-function: ease-in-out;
  -o-animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  /*visibility: hidden !important;*/ }

@-moz-keyframes slideLeft {
  0% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(150%);
    -ms-transform: translateX(150%);
    -o-transform: translateX(150%);
    transform: translateX(150%); }
  50% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(-8%);
    -ms-transform: translateX(-8%);
    -o-transform: translateX(-8%);
    transform: translateX(-8%); }
  65% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(4%);
    -ms-transform: translateX(4%);
    -o-transform: translateX(4%);
    transform: translateX(4%); }
  80% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(-4%);
    -ms-transform: translateX(-4%);
    -o-transform: translateX(-4%);
    transform: translateX(-4%); }
  95% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(2%);
    -ms-transform: translateX(2%);
    -o-transform: translateX(2%);
    transform: translateX(2%); }
  100% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%); } }

@-webkit-keyframes slideLeft {
  0% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(150%);
    -ms-transform: translateX(150%);
    -o-transform: translateX(150%);
    transform: translateX(150%); }
  50% {
    -webkit-transform: translateX(-8%);
    -moz-transform: translateX(-8%);
    -ms-transform: translateX(-8%);
    -o-transform: translateX(-8%);
    transform: translateX(-8%); }
  65% {
    -webkit-transform: translateX(4%);
    -moz-transform: translateX(4%);
    -ms-transform: translateX(4%);
    -o-transform: translateX(4%);
    transform: translateX(4%); }
  80% {
    -webkit-transform: translateX(-4%);
    -moz-transform: translateX(-4%);
    -ms-transform: translateX(-4%);
    -o-transform: translateX(-4%);
    transform: translateX(-4%); }
  95% {
    -webkit-transform: translateX(2%);
    -moz-transform: translateX(2%);
    -ms-transform: translateX(2%);
    -o-transform: translateX(2%);
    transform: translateX(2%); }
  100% {
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%); } }

@keyframes slideLeft {
  0% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(150%);
    -ms-transform: translateX(150%);
    -o-transform: translateX(150%);
    transform: translateX(150%); }
  50% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(-8%);
    -ms-transform: translateX(-8%);
    -o-transform: translateX(-8%);
    transform: translateX(-8%); }
  65% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(4%);
    -ms-transform: translateX(4%);
    -o-transform: translateX(4%);
    transform: translateX(4%); }
  80% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(-4%);
    -ms-transform: translateX(-4%);
    -o-transform: translateX(-4%);
    transform: translateX(-4%); }
  95% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(2%);
    -ms-transform: translateX(2%);
    -o-transform: translateX(2%);
    transform: translateX(2%); }
  100% {
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%); } }

/*#endregion slideLeft*/
/*#region slideRight*/
.animSlideRight {
  -moz-animation-name: slideRight;
  -moz-animation-duration: 1s;
  -moz-animation-timing-function: ease-in-out;
  -o-animation-name: slideRight;
  -o-animation-duration: 1s;
  -o-animation-timing-function: ease-in-out;
  -webkit-animation-name: slideRight;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-name: slideRight;
  animation-duration: 1s;
  animation-timing-function: ease-in-out; }

@-moz-keyframes slideRight {
  0% {
    -moz-transform: translateX(-150%);
    -ms-transform: translateX(-150%);
    -o-transform: translateX(-150%);
    -webkit-transform: translateX(-150%);
    transform: translateX(-150%); }
  50% {
    -moz-transform: translateX(8%);
    -ms-transform: translateX(8%);
    -o-transform: translateX(8%);
    -webkit-transform: translateX(8%);
    transform: translateX(8%); }
  65% {
    -moz-transform: translateX(-4%);
    -ms-transform: translateX(-4%);
    -o-transform: translateX(-4%);
    -webkit-transform: translateX(-4%);
    transform: translateX(-4%); }
  80% {
    -moz-transform: translateX(4%);
    -ms-transform: translateX(4%);
    -o-transform: translateX(4%);
    -webkit-transform: translateX(4%);
    transform: translateX(4%); }
  95% {
    -moz-transform: translateX(-2%);
    -ms-transform: translateX(-2%);
    -o-transform: translateX(-2%);
    -webkit-transform: translateX(-2%);
    transform: translateX(-2%); }
  100% {
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    transform: translateX(0%); } }

@-webkit-keyframes slideRight {
  0% {
    -webkit-transform: translateX(-150%);
    -moz-transform: translateX(-150%);
    -ms-transform: translateX(-150%);
    -o-transform: translateX(-150%);
    transform: translateX(-150%); }
  50% {
    -webkit-transform: translateX(8%);
    -moz-transform: translateX(8%);
    -ms-transform: translateX(8%);
    -o-transform: translateX(8%);
    transform: translateX(8%); }
  65% {
    -webkit-transform: translateX(-4%);
    -moz-transform: translateX(-4%);
    -ms-transform: translateX(-4%);
    -o-transform: translateX(-4%);
    transform: translateX(-4%); }
  80% {
    -webkit-transform: translateX(4%);
    -moz-transform: translateX(4%);
    -ms-transform: translateX(4%);
    -o-transform: translateX(4%);
    transform: translateX(4%); }
  95% {
    -webkit-transform: translateX(-2%);
    -moz-transform: translateX(-2%);
    -ms-transform: translateX(-2%);
    -o-transform: translateX(-2%);
    transform: translateX(-2%); }
  100% {
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%); } }

@keyframes slideRight {
  0% {
    -moz-transform: translateX(-150%);
    -ms-transform: translateX(-150%);
    -o-transform: translateX(-150%);
    -webkit-transform: translateX(-150%);
    transform: translateX(-150%); }
  50% {
    -moz-transform: translateX(8%);
    -ms-transform: translateX(8%);
    -o-transform: translateX(8%);
    -webkit-transform: translateX(8%);
    transform: translateX(8%); }
  65% {
    -moz-transform: translateX(-4%);
    -ms-transform: translateX(-4%);
    -o-transform: translateX(-4%);
    -webkit-transform: translateX(-4%);
    transform: translateX(-4%); }
  80% {
    -moz-transform: translateX(4%);
    -ms-transform: translateX(4%);
    -o-transform: translateX(4%);
    -webkit-transform: translateX(4%);
    transform: translateX(4%); }
  95% {
    -moz-transform: translateX(-2%);
    -ms-transform: translateX(-2%);
    -o-transform: translateX(-2%);
    -webkit-transform: translateX(-2%);
    transform: translateX(-2%); }
  100% {
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    transform: translateX(0%); } }

/*#endregion slideRight*/
/*#endregion Animations*/
/*login page*/
body.page_login .PaneContent {
  width: 100% !important; }

.loginMainCnt {
  width: 860px;
  height: 253px;
  margin: 50px auto 0; }

.loginMainCnt .left {
  width: 358px;
  height: 253px;
  float: left;
  position: relative; }

.loginMainCnt .box h3 {
  height: 43px;
  line-height: 43px;
  padding-left: 13px;
  font-size: 20px;
  font-weight: normal; }

.loginMainCnt .left table.loginTable {
  margin: 0 auto !important; }

.loginMainCnt .left table.loginMainTable {
  background: none;
  border: none;
  width: 190px !important;
  font-size: 11px;
  font-weight: bold;
  padding: 0 !important;
  text-align: left; }

table.loginTable table.loginMainTable td {
  padding: 0 10px; }

input.inputGray {
  float: left;
  width: 180px;
  height: 20px;
  overflow: hidden;
  font-size: 14px;
  margin: 5px 2px 4px 0px;
  padding: 2px 0px 0px 2px;
  border: none; }

.loginMainCnt .left input#LoginButton {
  width: 100%;
  border: none;
  font-size: 16px;
  text-transform: uppercase;
  cursor: pointer;
  height: 24px; }

.loginMainCnt .signupErr {
  text-align: center;
  margin: 14px 0; }

a.ForgotPassword {
  font-size: 11px;
  text-decoration: none;
  margin: 0 auto;
  display: block;
  text-align: center;
  line-height: 60px; }

.loginMainCnt .right {
  width: 492px;
  height: 253px;
  float: right;
  position: relative; }

.loginMainCnt .right ul {
  list-style: none;
  width: 310px;
  float: left;
  margin: 16px 0 0 15px; }

.loginMainCnt .right ul li {
  background: url("images/bg-register-bullet.png") no-repeat left 2px;
  width: 287px;
  padding-left: 23px;
  line-height: 18px;
  float: left;
  margin-bottom: 10px; }

.loginMainCnt .right .girl {
  width: 217px;
  height: 284px;
  position: absolute;
  bottom: -20px;
  right: -20px;
  background: url("images/signup-girl.png"); }

.gays .loginMainCnt .right .girl {
  background: url("images/signup-guy.png");
  width: 255px;
  height: 273px;
  bottom: 0px;
  right: 0px; }

.shemales .loginMainCnt .right .girl {
  background: url("images/signup-ts.png"); }

.loginMainCnt .right input#btnGoToSignup {
  width: 40%;
  border: none;
  font-size: 16px;
  text-transform: uppercase;
  cursor: pointer;
  height: 24px;
  margin-left: 82px; }

.forgotDiv {
  height: 250px; }

.forgotDiv table {
  margin: 0 auto; }

.forgotDiv table p {
  margin-top: 20px; }

.forgotDiv input.inputGray {
  float: none; }

.forgotDiv .myAccountButton {
  width: 50%;
  border: none;
  font-size: 16px;
  cursor: pointer;
  height: 24px; }

.page_login .modalCloseImg {
  background: transparent url(images/xx.png) no-repeat scroll 0 0;
  cursor: pointer;
  display: inline;
  height: 17px;
  position: absolute;
  right: 1% !important;
  top: 5px !important;
  width: 17px;
  z-index: 3200; }

div#thankSMessageTopNav {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  font-size: 20px; }

body.wlg_uni_wht_blu .alphaC75 .txtD,
body.wlg_uni_wht_blu .txtD .alphaC75,
body.wlg_uni_wht_blu .alphaC75.txtD {
  color: #81c2de; }

img.svg {
  display: none; }

a.defaultCursor {
  cursor: default; }

@media only screen and (max-width: 1720px) and (min-width: 1240px) {
  #cat_FriendandRomanceGirls .categoryLink {
    font-size: 11px; } }

/*VIBRTOR ICON*/
.imgHasToyCover {
  background-color: rgba(51, 102, 153, 0.8);
  border-radius: 50%;
  height: 35px;
  width: 35px;
  display: inline-block;
  position: absolute;
  top: 3px;
  right: 3px;
  z-index: 21; }

.globalImgHasImliveToy {
  top: 3px;
  right: 37%;
  position: absolute;
  z-index: 21;
  width: 9px; }

.vibAnim .globalImgHasImliveToy {
  -webkit-animation-name: spaceboots;
  -webkit-animation-duration: 1s;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in; }

#vibratorBtn .globalImgHasImliveToy {
  top: -5px;
  left: -5px;
  position: absolute !important; }

#vibratorBtn .imgHasToyCover {
  top: 5px;
  height: 30px;
  width: 30px; }

/*#region svgHelper2*/
.svg-template {
  display: none; }

.svg-ph {
  display: inline-block;
  height: auto;
  width: auto; }
  .svg-ph svg {
    height: auto;
    width: 20px; }

/*#endregion svgHelper2*/
@-webkit-keyframes spaceboots {
  0% {
    transform: rotate(0deg); }
  5% {
    transform: rotate(-1deg); }
  10% {
    transform: rotate(2deg); }
  15% {
    transform: rotate(-3deg); }
  20% {
    transform: rotate(3deg); }
  25% {
    transform: rotate(-4deg); }
  30% {
    transform: rotate(4deg); }
  35% {
    transform: rotate(-5deg); }
  40% {
    transform: rotate(5deg); }
  55% {
    transform: rotate(-6deg); }
  60% {
    transform: rotate(6deg); }
  65% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(0deg); } }

/*END VIBRTOR ICON*/

